ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-11966) atlas version requires update for HDP 2.3 stack
Date Wed, 17 Jun 2015 05:03:01 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-11966?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14589310#comment-14589310
] 

Hudson commented on AMBARI-11966:
---------------------------------

SUCCESS: Integrated in Ambari-branch-2.1 #61 (See [https://builds.apache.org/job/Ambari-branch-2.1/61/])
AMBARI-11966. Update atlas version associated with HDP 2.3 stack (Jon Maron via smohanty)
(smohanty: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=1e9b1653c061687669108f649b91e40001de6dbe)
* ambari-server/src/main/resources/stacks/HDP/2.3/services/ATLAS/metainfo.xml


> atlas version requires update for HDP 2.3 stack
> -----------------------------------------------
>
>                 Key: AMBARI-11966
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11966
>             Project: Ambari
>          Issue Type: Bug
>          Components: stacks
>    Affects Versions: 2.1.0
>            Reporter: Jonathan Maron
>            Assignee: Jonathan Maron
>             Fix For: 2.1.0
>
>   Original Estimate: 24h
>  Remaining Estimate: 24h
>
> The version for atlas for the stack needs to be updated from 0.1.0.2.3 to 0.5.0.2.3



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message